<?php
/* @var $this AppControllerController */
/* @var $model AppController */

$this->breadcrumbs=array(
        'Admin'=>array('../rbac/user/admin'),
	'View Application Controllers'=>array('index'),
	$model->sys_m_controller_id=>array('view','id'=>$model->sys_m_controller_id),
	'Update',
);

$this->menu=array(
	array('label'=>'View Application Controllers', 'url'=>array('index')),
	array('label'=>'Define Application Controller', 'url'=>array('create')),
);
?>

<h1>Update Application Controller</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>